<!DOCTYPE html>
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>classement</title>
  </head>
  <body>
    <h2>Classement mondial masculin</h2>

    <table>
      <tr>
        <td colspan="6"> Classement </td>
      </tr>
      <tr>
        <td>Rang</td>
        <td>Nationalité </td>
        <td>Joueur</td>
        <td>Nb tournois</td>
      </tr>
      <tr>
        <td>1</td>
        <td>MAS</td>
        <td>LEE Chong Wei</td>
        <td>17</td>
      </tr>
      <tr>
        <td>2</td>
        <td>CHN</td>
        <td>CHEN Long</td>
        <td>14</td>
      </tr>
      <tr>
        <td>3</td>
        <td>CHN</td>
        <td>Lin Dan</td>
        <td>18</td>
      </tr>
    </table>
  </body>
</html>
